package jj.tech.paolu.biz.webadmin.vo;

import jakarta.validation.constraints.NotBlank;

public class SysRoleListVo extends PageVo{
	
		public Long id;
//		@NotBlank(message = "角色名称不能为空")
		public String rolename;
		public String describe;
		public Integer is_open;
	    
	    
		public Long getId() {
			return id;
		}
		public void setId(Long id) {
			this.id = id;
		}
		public String getRolename() {
			return rolename;
		}
		public void setRolename(String rolename) {
			this.rolename = rolename;
		}
		public String getDescribe() {
			return describe;
		}
		public void setDescribe(String describe) {
			this.describe = describe;
		}
		public Integer getIs_open() {
			return is_open;
		}
		public void setIs_open(Integer is_open) {
			this.is_open = is_open;
		}
		
		
	    
	    
	    

}
